program cha;
 
 var c,x,y,z:char; //char - типо integer только кроме цифр есть буквы и точки
  begin
   z:= ('z'); // присвоил z значение "z"
   WriteLn('введи x');
   ReadLn(x); //читаем x
   WriteLn(x+z); // складываем символы
   WriteLn('4 буквы без пробелa.');
   ReadLn(c,x,y,z);
   WriteLn(c+x+y+z); // таким образом можно составить слово.
  end.